<template>
  <div
    id="h-support"
    class="text-center p-3 my-2 mx-0"
  >
    <p v-html="$t('home.support.md')"></p>
    <b-button
      :to="`/${$t('lang')}/#support`"
      variant="soutenir"
      size="lg"
    >
      <i class="far fa-heart"></i>
      <span v-html="$t('home.support.btn')"></span>
    </b-button>
  </div>
</template>

<style lang="scss">
#h-support {
  background: var(--f-o7);
  color: var(--f-d1);
  border-radius: .5rem;

  p { font-size: .875rem; }

  .btn {
    background: var(--f-o4);
    color: var(--f-i9);
    font-weight: bold;
    width: 100%;
    border-radius: 0;
    &:hover, &:focus {
      background: var(--f-i9);
      color: #fff;
    }
  }
}
</style>
